sha256: 0a4a74f1c8218caf20ca256d6a5d9b3a4e1c186bcbe5421032dc4911837f05f3
real_size: null
zip_size: 376294019
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep78/open_data_millesime_2026-02-a_dep78_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep78/open_data_millesime_2026-02-a_dep78_csv_metadata.yml
